{
    "process_types": {
        "project": "progetto",
        "grant_application": "Domanda di concessione",
        "exhibition": "esposizione",
        "appointment": "evento",
        "loan_incoming": "prestito interbiblioteca (in entrata)",
        "loan_outgoing": "prestito interbiblioteca (in uscita)",
        "employment_ad": "Annuncio di lavoro",
        "purchase": "acquisto",
        "deaccession": "disadesione",
        "construction": "misura di costruzione",
        "pest_control_campaign": "Campagna di controllo dei parassiti",
        "pr_campaign": "campagna di pubbliche relazioni",
        "relocation": "trasloco",
        "discussion": "discussione \/ votazione"
    }
}